.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
.search-menu{
	width: 150px;
}
@media (max-width: 991px) {
    	.gva-offcanvas-inner .gva-navigation .gva_menu > li ul.menu.sub-menu {
        display: block;
    }
	.gva-offcanvas-inner .gva-navigation .gva_menu li a .icaret {
        display:none;
	}
	header.header-v3 {
       position: relative;
       margin-bottom: 0;
       background: url(/sites/default/files/other/bg-header-lk.png) #2A58A0 no-repeat center top !important;
       background-size: cover;
    }
}

@keyframes slide-header {
    0%   { background-image: url('/sites/default/files/other/1.png'); }
    33.33%  { background-image: url('/sites/default/files/other/2.png'); }
    66.66%  { background-image: url('/sites/default/files/other/3.png'); }
	100%   { background-image: url('/sites/default/files/other/1.png'); }
}

header.header-v3 {
    background-size: 100% 100%;
	animation: slide-header 12s infinite;
	background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    background-color: #2A58A0;
}
